
D4Science Infrastructure - Task #8443

Task # 6309 (Closed): D4Science Infrastructure migration to Java 8

Task # 6306 (Closed): Migrate development infrastructure nodes to Java 8

Task # 8380 (Closed): Testing  activities on the development infrastructure with Java 8 

Home Library Webapp  to test :  node11.d.d4science.research-infrastructures.eu

May 09, 2017 11:39 AM - Maria Di Girolamo

Status: Closed Start date: May 09, 2017

Priority: Normal Due date:  

Assignee: Valentina Marioli % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: gCube Infra to Java8   

Infrastructure: Development   

Description

Related issues:

Copied from D4Science Infrastructure - Task #8442: Authorization Service  to ... Closed May 12, 2017

History

#1 - May 09, 2017 11:39 AM - Maria Di Girolamo

- Copied from Task #8442: Authorization Service  to update : auth@node7.d.d4science.research-infrastructures.eu added

#2 - May 09, 2017 11:43 AM - Maria Di Girolamo

- Copied to Task #8444: sdi-service  to test : sdi-d-d4s.d4science.org added

#3 - May 09, 2017 11:43 AM - Maria Di Girolamo

- Copied to deleted (Task #8444: sdi-service  to test : sdi-d-d4s.d4science.org)

#4 - May 09, 2017 11:45 AM - Maria Di Girolamo

- Copied to Task #8445: FHNManager Service  to test :  node2-d-d4s.d4science.org added

#5 - May 09, 2017 11:46 AM - Maria Di Girolamo

- Copied to deleted (Task #8445: FHNManager Service  to test :  node2-d-d4s.d4science.org)

#6 - May 11, 2017 06:57 PM - Andrea Dell'Amico

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

This one is also manually provisioned. java8 is the default already, the smartgears configuration needs to be modified.

#7 - May 17, 2017 04:38 PM - Roberto Cirillo

- Assignee changed from Roberto Cirillo to Valentina Marioli

The tomcat is running with Java8. I'm going to assign this ticket to @valentina.marioli@isti.cnr.it for testing the HomeLibrary webapp

#8 - May 17, 2017 04:42 PM - Maria Di Girolamo

- Subject changed from Home Library Webapp  to update :  node11.d.d4science.research-infrastructures.eu to Home Library Webapp  to test : 

node11.d.d4science.research-infrastructures.eu

#9 - May 17, 2017 06:18 PM - Valentina Marioli

- Status changed from New to In Progress

#10 - May 18, 2017 06:43 PM - Valentina Marioli

- Status changed from In Progress to Closed
- % Done changed from 0 to 100

HomeLibrary webapp is working.
